Package Details: libflashsupport-oss 4.2_2017-2

Git Clone URL: https://aur.archlinux.org/oss.git (read-only)
Package Base: oss
Description: Adobe flash plugin support lib (OSSv4)
Upstream URL: http://developer.opensound.com/
Keywords: oss
Licenses: GPL2
Conflicts: libflashsupport, libflashsupport-oss-git, libflashsupport-oss-nonfree, libflashsupport-pulse
Submitter: keenerd
Maintainer: alexdw
Last Packager: alexdw
Votes: 49
Popularity: 0.242585
First Submitted: 2013-09-25 11:25
Last Updated: 2017-02-26 11:17

Latest Comments

1 2 3 4 5 6 ... Next › Last »

seawright commented on 2018-08-26 15:24

Oss-v4.2-build2017 is at least one year out of date and does not support the latest Linux Kernels. Some fixes have been applied to the git repository so if this package doesn't work try the oss-git AUR package. If still having problems follow (or add to) the comments posted there.

hapkin commented on 2018-08-25 14:38

==> ERREUR : Une erreur s’est produite dans build(). Abandon… ==> ERREUR : Makepkg n'a pas pu construire oss.

Couldn't install oss on kernel linux416-rt / manjaro-linux. Can you fix it please?

Linux manjaro 4.16.18-rt12-MANJARO #1 SMP PREEMPT RT Fri Aug 3 12:10:46 UTC 2018 x86_64 GNU/Linux

alexdw commented on 2018-06-10 16:11

@erlheh: The forums do appear to be down - perhaps someone who downloaded the patch can add it to the PKGBUILD or (better still) apply it upstream (will be picked up by the oss-git AUR package)?

https://sourceforge.net/p/opensound/git/ci/master/tree/

Unfortunately it's not easy for me to test this any more as I no longer have an active environment with oss running - my main systems all use soundcards with ALSA support now.

erlhel commented on 2018-06-03 16:39

The system is 32 bit.

erlhel commented on 2018-06-03 16:37

The link http://ossnext.trueinstruments.com/forum/viewtopic.php?f=3&t=5862 to the patch does not seem to work any more. I tried with the 4.14 LTS kernel but I get the same problem - "is not a valid ELF object"

alexdw commented on 2018-02-18 20:26

@tedbell: Thanks for the information. I'll have a look at adding this to the PKGBUILD if it isn't applied upstream soon.

tedbell commented on 2018-02-18 19:50

Will not compile under kernel 4.15

See here for patch: http://ossnext.trueinstruments.com/forum/viewtopic.php?f=3&t=5862

alexdw commented on 2017-11-05 09:12

@erlhel: Did you manage to fix this?
Sorry for the slow response - I was moving home and don't have a 32 bit environment immediately available so would have to set one up to test this.

erlhel commented on 2017-09-23 15:24

I got a problem when starting oss.
From dmesg:
"osscore: Unknown symbol _GLOBAL_OFFSET_TABLE_ (err 0)"
oss-nonfree worked.
Installed packages:
oss-4.2_2017-2
linux-4.12.13-1
The system is 32 bit.



alexdw commented on 2017-02-26 11:18

Updated (4.2_2017-2) for new source package (17-Feb-2017): http://www.4front-tech.com/developer/sources/stable/gpl/

@agrajag: Thank you for the new version notification.